[Desktop Entry]
Name=Directory Filter

Comment=Allows to filter folder contents by specific file names and file types

Icon=filter
Type=Service
Encoding=UTF-8
X-TDE-PluginInfo-Author=Dawit Alemayehu,Martin Koller
X-TDE-PluginInfo-Email=adawit@kde.org,m.koller@surfeu.at
X-TDE-PluginInfo-Name=DirFilter
X-TDE-PluginInfo-Version=3.4
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/dirfilter/index.html
